# OnOutboundTraffic

Triggered on outbound traffic.
USE THIS EVENT WITH REAL CAUTION: an improper use can leads to many problems to KVIrc; especially avoid the use of 'halt' command.

Parameters

    $0 = outbound string

Window
any
Description
This event is triggered on outbound traffic.
See also
ontextinput onchannelmessage

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013